notifications-config update:
  return_type: ConfigAgentResponse
  help: (internal) https://docs.imunify360.com/command_line_interface/#notifications-config
  cli:
    users:
      - root
  type: dict
  schema:
    items:
      type: list
      schema:
        type: string
    data:
      type: string
      nullable: true
      positional: true

notifications-config patch:
  return_type: NotificationConfigAgentResponse
  help: (internal) https://docs.imunify360.com/command_line_interface/#notifications-config
  cli:
    users:
      - root
  type: dict
  schema:
    data:
      type: dict
      nullable: false

notifications-config show:
  return_type: NotificationConfigAgentResponse
  help: (internal) https://docs.imunify360.com/command_line_interface/#notifications-config
  cli:
    users:
      - root
  type: dict
